Bug 637729 - netconsole on e1000 cause "Badness in local_bh_enable at kernel/softirq.c:141" [rhel-4.8.z]
Summary: netconsole on e1000 cause "Badness in local_bh_enable at kernel/softirq.c:141...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Don Howard
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 516076
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-27 09:03 UTC by RHEL Program Management
Modified: 2010-10-21 12:27 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, a warning message was returned when a large amount of messages was passed through netconsole and a considerable amount of network load was added. With this update, the warning message is no longer displayed.
Clone Of:
Environment:
Last Closed: 2010-10-19 18:48:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0779 0 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2010-10-19 18:47:53 UTC

Description RHEL Program Management 2010-09-27 09:03:08 UTC
This bug has been copied from bug #516076 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 4 Don Howard 2010-10-05 21:23:10 UTC
A patch for this issue has been included in kernel 2.6.9-89.31.1.EL.

Comment 7 errata-xmlrpc 2010-10-19 18:48:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0779.html

Comment 8 Martin Prpič 2010-10-21 12:27:24 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously, a warning message was returned when a large amount of messages was passed through netconsole and a considerable amount of network load was added. With this update, the warning message is no longer displayed.


Note You need to log in before you can comment on or make changes to this bug.